/**
  * @file
  * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
  *
  * When you turn on CSS aggregation at admin/config/development/performance, all
  * of these @include files will be combined into a single file.
*/
@media all and (min-width: 320px) and (max-width: 479px) {
  /* line 9, ../sass/mobile-responsive.scss */
  .region-time-line {
    clear: both;
  }

  /* line 10, ../sass/mobile-responsive.scss */
  .live-stream {
    position: absolute;
    top: -118px;
  }

  /* line 15, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .views-field-nothing {
    bottom: 0;
    left: 0;
    width: 85%;
  }
  /* line 19, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .views-field-nothing .slide-title {
    padding: 12px;
    width: 44%;
  }
  /* line 22, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .views-field-nothing .slide-title .time, #block-views-our-program-block-1 .views-field-nothing .slide-title a {
    font-size: 80%;
  }

  /* line 27, ../sass/mobile-responsive.scss */
  .news .views-row-odd .views-field-field-image, .page-news .views-row-odd .views-field-field-image, .news .views-row .views-field-view-node, .page-news .views-row .views-field-view-node {
    float: none;
  }

  /* line 30, ../sass/mobile-responsive.scss */
  .news .views-row .views-field-nothing, .page-news .views-row .views-field-nothing {
    float: none;
    width: 100%;
  }

  /* line 34, ../sass/mobile-responsive.scss */
  #footer-wrapper li a, #footer-wrapper li {
    display: block;
  }

  /* line 37, ../sass/mobile-responsive.scss */
  #footer {
    float: none;
  }

  /* line 41, ../sass/mobile-responsive.scss */
  #main-content-wrapper {
    clear: both;
  }

  /* line 44, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-timeline .view-display-id-block_timeline .view-content .views-row .programe-next-prev img {
    margin-right: 10px;
  }

  /* line 47, ../sass/mobile-responsive.scss */
  .view-display-id-page_1 ol li .views-field-counter {
    bottom: 175px;
  }

  /* line 50, ../sass/mobile-responsive.scss */
  .view-display-id-page_1 ol li {
    min-height: 283px;
  }

  /* line 53, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-timeline .view-display-id-block_timeline .view-content .views-row .programe-next-prev .views-field-field-time {
    font-size: 30%;
    min-width: 35px;
    padding: 7px 17px;
  }

  /* line 58, ../sass/mobile-responsive.scss */
  #block-views-best-music-block-1 .view-best-music ol .views-field-nothing {
    width: 122px;
  }

  /* line 61, ../sass/mobile-responsive.scss */
  .news .views-row-even .views-field-field-image, .page-news .views-row-even .views-field-field-image {
    float: none;
    padding-left: 0;
  }

  /* line 65, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .views-row img {
    border: 0;
  }

  /* line 68, ../sass/mobile-responsive.scss */
  ul.quicktabs-tabs li {
    width: 153px;
  }

  /* line 72, ../sass/mobile-responsive.scss */
  .view-our-team td, .view-our-program td {
    border-left: 0 none;
    float: none;
    padding-left: 0;
    padding-right: 0px;
    width: 95%;
  }

  /* line 79, ../sass/mobile-responsive.scss */
  .view-our-team td.col-last, .view-our-program td.col-last {
    padding-right: 0;
  }

  /* line 83, ../sass/mobile-responsive.scss */
  .right-column ul.quicktabs-tabs li {
    width: 152px;
  }

  /* line 86, ../sass/mobile-responsive.scss */
  .view-display-id-page_1 ol li .views-field-nothing {
    margin-left: 0px;
    width: 83%;
  }

  /* line 90, ../sass/mobile-responsive.scss */
  .view-display-id-page_1 ol li .views-field-field-description {
    border-right: 0;
    float: right;
    min-height: 133px;
    padding-left: 0;
    width: 92%;
  }

  /* line 97, ../sass/mobile-responsive.scss */
  .view-display-id-page_1 ol li {
    border-bottom: 0;
  }

  /* line 101, ../sass/mobile-responsive.scss */
  .view-our-program .views-field-field-time {
    font-size: 10px;
    min-width: 77px;
  }

  /* line 108, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-timeline .view-display-id-block_timeline .view-content .views-row .programe-next-prev img {
    margin-right: 3px;
  }

  /* line 111, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .view-our-program .views-field-field-time {
    font-size: 100%;
    left: 6%;
  }
}
@media all and (min-width: 480px) and (max-width: 767px) {
  /* line 117, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .view-our-program .views-field-field-time {
    bottom: 11%;
    left: 10%;
  }

  /* line 121, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .views-field-nothing {
    bottom: 7px;
    left: -2px;
    position: absolute;
    width: 431px;
  }
  /* line 126, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .views-field-nothing .slide-title {
    width: 284px;
  }

  /* line 128, ../sass/mobile-responsive.scss */
  .news .views-row .views-field-field-image, .page-news .views-row .views-field-field-image {
    width: 50%;
  }

  /* line 131, ../sass/mobile-responsive.scss */
  .news .views-row .views-field-body, .page-news .views-row .views-field-body {
    min-height: 115px;
  }

  /* line 134, ../sass/mobile-responsive.scss */
  #footer {
    float: none;
  }

  /* line 137, ../sass/mobile-responsive.scss */
  #footer-wrapper li a {
    display: inline-block;
  }

  /* line 141, ../sass/mobile-responsive.scss */
  .view-display-id-page_1 ol li .views-field-field-description {
    margin-top: -5px;
    padding-left: 17px;
    width: 40%;
  }

  /* line 146, ../sass/mobile-responsive.scss */
  .view-display-id-page_1 ol li .views-field-nothing {
    line-height: 19px;
    width: 19%;
  }
}
@media all and (min-width: 360px) and (max-width: 365px) {
  /* line 153, ../sass/mobile-responsive.scss */
  #webform-client-form-51 .form-textarea-wrapper {
    margin-left: 107px;
  }

  /* line 156, ../sass/mobile-responsive.scss */
  #webform-client-form-134 fieldset, #webform-client-form-51 fieldset {
    padding-right: 3%;
  }

  /* line 159, ../sass/mobile-responsive.scss */
  #webform-client-form-134 .form-textarea-wrapper {
    width: 71%;
  }

  /* line 162, ../sass/mobile-responsive.scss */
  #webform-client-form-134 fieldset, #webform-client-form-51 fieldset {
    padding-right: 0;
  }

  /* line 166, ../sass/mobile-responsive.scss */
  #block-block-10 img {
    width: 100%;
  }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  /* line 170, ../sass/mobile-responsive.scss */
  #webform-client-form-51 .form-textarea-wrapper {
    margin-left: 80px;
  }

  /* line 173, ../sass/mobile-responsive.scss */
  #webform-client-form-134 .form-textarea-wrapper {
    width: 62%;
  }

  /* line 176, ../sass/mobile-responsive.scss */
  #block-views-best-music-block-1 .view-best-music ol .views-field-field-image img {
    border-radius: 50%;
  }

  /* line 179, ../sass/mobile-responsive.scss */
  #webform-client-form-134 .form-actions .form-submit, #webform-client-form-51 .form-actions .form-submit {
    width: 80px;
  }

  /* line 183, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .view-our-program .views-field-field-time {
    bottom: 130px;
    left: 181px;
  }

  /* line 187, ../sass/mobile-responsive.scss */
  .view-our-program .views-field-field-time {
    min-width: 106px;
  }

  /* line 192, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-timeline .view-display-id-block_timeline .view-content .views-row .programe-next-prev img {
    margin-right: 0;
  }

  /* line 197, ../sass/mobile-responsive.scss */
  .site-logo {
    padding-top: 0;
  }

  /* line 201, ../sass/mobile-responsive.scss */
  .views-view-grid .views-field-field-small-image, .views-view-grid .views-field-field-image {
    float: right;
    margin-left: 24px;
  }

  /* line 206, ../sass/mobile-responsive.scss */
  .left-column {
    float: right;
    width: 44%;
  }

  /* line 210, ../sass/mobile-responsive.scss */
  .middle-column {
    float: left;
    width: 50%;
  }

  /* line 214, ../sass/mobile-responsive.scss */
  .right-column {
    clear: both;
    float: right;
    width: 43.3%;
  }

  /* line 219, ../sass/mobile-responsive.scss */
  .best_ads {
    float: left;
    width: 49.8%;
  }

  /* line 223, ../sass/mobile-responsive.scss */
  .news {
    clear: both;
  }

  /* line 226, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-timeline .view-display-id-block_timeline .view-content .views-row .programe-next-prev .views-field-field-time {
    min-width: 85px;
    padding: 7px 4px;
  }

  /* line 231, ../sass/mobile-responsive.scss */
  .copyright {
    clear: both;
  }

  /* line 236, ../sass/mobile-responsive.scss */
  .not-front .right-column {
    width: 100%;
  }
  /* line 238, ../sass/mobile-responsive.scss */
  .not-front .right-column #block-block-12 {
    float: right;
  }
  /* line 241, ../sass/mobile-responsive.scss */
  .not-front .right-column #block-quicktabs-social {
    float: left;
  }
}
@media all and (max-width: 1024px) {
  /* line 249, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .views-field-nothing .slide-title a, #block-views-our-program-block-1 .views-field-nothing .slide-title .time {
    font-size: 60%;
  }

  /* line 252, ../sass/mobile-responsive.scss */
  .responsive-menus.responsified span.toggler {
    border-radius: 0;
    padding: 12px;
  }

  /* line 256, ../sass/mobile-responsive.scss */
  #block-block-4, #block-block-9 {
    float: none;
  }
  /* line 258, ../sass/mobile-responsive.scss */
  #block-block-4 img, #block-block-9 img {
    height: auto !important;
    width: 100% !important;
  }

  /* line 263, ../sass/mobile-responsive.scss */
  .live-stream {
    position: absolute;
  }

  /* line 266, ../sass/mobile-responsive.scss */
  #block-menu-menu-social-menu {
    float: right;
  }
  /* line 270, ../sass/mobile-responsive.scss */
  #block-menu-menu-social-menu ul li a {
    background-size: 100% !important;
    height: 40px;
    width: 40px;
  }
  /* line 275, ../sass/mobile-responsive.scss */
  #block-menu-menu-social-menu ul li a.youtub, #block-menu-menu-social-menu ul li a.youtub:hover {
    background: url("../images/you-tube-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  /* line 278, ../sass/mobile-responsive.scss */
  #block-menu-menu-social-menu ul li a.whatsup, #block-menu-menu-social-menu ul li a.whatsup:hover {
    background: url("../images/whats-app-icon.png") no-repeat scroll 0px 0 rgba(0, 0, 0, 0);
  }
  /* line 281, ../sass/mobile-responsive.scss */
  #block-menu-menu-social-menu ul li a.skype, #block-menu-menu-social-menu ul li a.skype:hover {
    background: url("../images/skype-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  /* line 284, ../sass/mobile-responsive.scss */
  #block-menu-menu-social-menu ul li a.instagram, #block-menu-menu-social-menu ul li a.instagram:hover {
    background: url("../images/instagram-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  /* line 287, ../sass/mobile-responsive.scss */
  #block-menu-menu-social-menu ul li a.twitter, #block-menu-menu-social-menu ul li a.twitter:hover {
    background: url("../images/tw-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  /* line 290, ../sass/mobile-responsive.scss */
  #block-menu-menu-social-menu ul li a.facebook, #block-menu-menu-social-menu ul li a.facebook:hover {
    background: url("../images/fb-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  }

  /* line 296, ../sass/mobile-responsive.scss */
  .copyright {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 79%;
    padding-left: 0;
    padding-top: 0;
  }

  /* line 304, ../sass/mobile-responsive.scss */
  #main-menu-wrapper {
    float: none;
    width: 100%;
  }
  /* line 307, ../sass/mobile-responsive.scss */
  #main-menu-wrapper li {
    background: none;
  }
  /* line 309, ../sass/mobile-responsive.scss */
  #main-menu-wrapper li a {
    background: none !important;
    padding-top: 0;
    display: block;
    text-align: right;
  }

  /* line 317, ../sass/mobile-responsive.scss */
  #main-menu-wrapper {
    margin-top: 0;
  }
  /* line 319, ../sass/mobile-responsive.scss */
  #main-menu-wrapper .main-menu {
    margin-top: 0;
  }

  /* line 323, ../sass/mobile-responsive.scss */
  .view-our-team td, .view-our-program td {
    border-left: 0;
    padding-left: 0;
    padding-right: 0;
    width: 94%;
  }

  /* line 329, ../sass/mobile-responsive.scss */
  .view-our-team td.col-last, .view-our-program td.col-last {
    padding-left: 0;
    padding-right: 0;
  }

  /* line 333, ../sass/mobile-responsive.scss */
  .news .views-row, .page-news .views-row {
    min-height: 220px;
    padding: 9px;
  }

  /* line 337, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .views-row img {
    border: 0;
  }

  /* line 340, ../sass/mobile-responsive.scss */
  .not-front .right-column {
    margin-top: 25px;
  }

  /* line 343, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .views-field-field-time {
    font-size: 100%;
  }

  /* line 347, ../sass/mobile-responsive.scss */
  #block-views-our-program-block-1 .bx-controls a {
    display: none;
  }
}
@media all and (min-width: 1025px) {
  /* line 352, ../sass/mobile-responsive.scss */
  table {
    min-width: 699px;
  }
}
